---
query:
  namespaces:
    -
      id: -2
      *: 미디어
      canonical: Media
    -
      id: -1
      *: 특수기능
      canonical: Special
    -
      id: 0
      *:
      content:
    -
      id: 1
      *: 토론
      subpages:
      canonical: Talk
    -
      id: 2
      *: 사용자
      subpages:
      canonical: User
    -
      id: 3
      *: 사용자토론
      subpages:
      canonical: User talk
    -
      id: 4
      *: >
        ì„±ê²½ ì±… ë°�
        ì„¤êµ�
      canonical: Project
    -
      id: 5
      *: >
        ì„±ê²½ ì±… ë°�
        ì„¤êµ�토론
      subpages:
      canonical: Project talk
    -
      id: 6
      *: 파일
      canonical: File
    -
      id: 7
      *: 파일토론
      subpages:
      canonical: File talk
    -
      id: 8
      *: 미디어위키
      subpages:
      canonical: MediaWiki
    -
      id: 9
      *: 미디어위키토론
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      *: 틀
      canonical: Template
    -
      id: 11
      *: 틀토론
      subpages:
      canonical: Template talk
    -
      id: 12
      *: 도움말
      canonical: Help
    -
      id: 13
      *: 도움말토론
      subpages:
      canonical: Help talk
    -
      id: 14
      *: 분류
      canonical: Category
    -
      id: 15
      *: 분류토론
      subpages:
      canonical: Category talk
    -
      id: 274
      *: Widget
      canonical: Widget
    -
      id: 275
      *: Widget talk
      subpages:
      canonical: Widget talk
